Subject: [bug#64137] [PATCH 0/2] Build catch2@3 with CMake and update to 3.3.2

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 25 Jun 2023 18:06:44 +0200

Am Sonntag, dem 25.06.2023 um 10:01 +0000 schrieb David Elsing:
> Thanks for your comments, here are the updated patches. I removed the
> cmake-static package as I also don't have any need for it.
Thanks for the updates.  I do have some minor changes for the synopses
and descriptions, but nothing major.  I'll push them once CI lights
green or next weekend :)